3.5.9. 强制升级

如果一个严重(Critical)或重要(Important)的 CVE 或其他错误,红帽会严重影响集群的安全或稳定性,客户必须在两个 工作日内 升级到下一个支持的补丁发行版本。

在极端情况下,如果升级到下一个支持的补丁版本没有在通知两个 工作日内 执行,集群将自动更新至最新的补丁发行版本,以缓解潜在的安全漏洞或不稳定。